@charset "utf-8";

/*==============================
/***  メインコンテンツ  ***/
/*=============================*/

/*======================
	各ページ背景
======================*/
.kikin_block_bg{
	background:url("../img/sub/kikin_title_bg.jpg") no-repeat center;
	background-size: cover;
}



/*============================
	グーテンベルク　決め決めCSS
=============================*/
.atukai01_01>ul{
	display: flex;
	flex-wrap:wrap;
	width:100%;
}
.atukai01_01>ul>li:nth-child(1){
	width:100%;
	max-width: 780px;
	margin:0 0 1.5em 0;
}

.atukai01_01>ul>li:nth-child(2){
	width:100%;
	margin:0 0 1.5em 0;
	
}


.atukai01_01>ul>li h1{
	color:#420300;
	font-weight: bold;
	font-size: 140%;
	border:#D8AFA0 4px solid;
	border-radius: 15px;
	padding:0.5em 1em;
	margin-bottom:1em;
	line-height: 1.6;
	box-sizing: border-box;
}

.atukai01_01>ul>li h2{
	color:#420300;
	background:#FAF5F3;
	font-weight: bold;
	font-size: 110%;
	padding:0.5em 1em;
	margin-bottom:1em;
	line-height: 1.6;
	box-sizing: border-box;
}
	
.atukai01_01>ul>li h3{
	color:#420300;
	border-bottom:#D8AFA0 1px solid;
	font-weight: bold;
	font-size: 110%;
	padding:0.5em 0;
	margin-bottom:1em;
	line-height: 1.6;
	box-sizing: border-box;
}

.atukai01_01link>ul{
	border:#DDDDDD 1px solid;
	border-radius: 15px;
	padding:0.5em 1em;
	box-sizing: border-box;
	font-weight: bold;
}

.atukai01_01link>ul>li{
	padding:0 0 0 1.5em;
	margin:0.7em 0;
	position: relative;
	line-height: 1.4;
}
.atukai01_01link>ul>li a{
	color:#FF6400;
}
.atukai01_01link>ul>li::before{
	content: '';
	background: url("../img/icon/icon_arrow_AA9980.svg") no-repeat;
	background-size: contain;
	width:7px;
	height:7px;
	position: absolute;
	top: 50%;
	left: 0.5em;
	transform: translate(-50%,-50%);
}

.atukai01_01table{
	padding:0 0 1.5em 0;
}
.atukai01_01table>ul{
	border:#DDDDDD 1px solid;
}
.atukai01_01table>ul>li{
	border-bottom:#DDDDDD 1px solid;
	
}
.atukai01_01table>ul>li:last-child{
	border-bottom:none;
	
}


.atukai01_01table>ul>li>dl>dt{
	background: #FFF0E6;
	padding:0.5em 1em;
	width:100%;
	border-right:none;
	border-bottom:#DDDDDD 1px solid;
	box-sizing: border-box;
	text-align: center;
}
.atukai01_01table>ul>li>dl>dd{
	background:#FFFFFF;
	padding:0.5em 1em;
	box-sizing: border-box;
	width:100%;
}

/*=================================================================================*/
/** 768px以上　タブレット縦　サイズ画面  **/
@media (min-width : 768px) {


/*============================
	グーテンベルク　決め決めCSS
=============================*/
.atukai01_01>ul>li:nth-child(1){
	width:68%;
}

.atukai01_01>ul>li:nth-child(2){
	width:27%;
	margin:0 0 1.5em 5%;
}
	
.atukai01_01>ul>li h1{
	font-size: 160%;
	padding:1em 2em;
}

.atukai01_01>ul>li h2{
	font-size: 130%;
	padding:1em 2em;
}
	
.atukai01_01>ul>li h3{
	font-size: 130%;
}

.atukai01_01link>ul{
	padding:1em 2em;
}
	
.atukai01_01table>ul>li>dl{
	display: table;
	width:100%;
	table-layout: fixed;
}

.atukai01_01table>ul>li>dl>dt{
	display:table-cell;
	vertical-align: middle;
	padding:0.5em 1em;
	width:30%;
	border-right:#DDDDDD 1px solid;
	border-bottom:none;
	box-sizing: border-box;
	text-align: left;
}
.atukai01_01table>ul>li>dl>dd{
	display:table-cell;
	vertical-align: middle;
	background:#FFFFFF;
	padding:0.5em 1em;
	box-sizing: border-box;
	width:70%;
}
	
}
/*=================================================================================*/
/** 1140px以上 padding: ;PCサイズ画面 **/
@media (min-width : 1140px) {
/**** メインコンテンツ　****/ 
	
}

/*=================================================================================*/
/** 1140px以上 padding: ;PCサイズ画面 **/
@media (min-width : 1600px) {
/**** メインコンテンツ　****/ 
	
	
}
